import DstSystem_en_US_Base from './dst-system_en_US_base';

function getLocaleResource(){
    const DstSystem_en_US_OwnData = {};
    const targetData = Object.assign(DstSystem_en_US_Base(), DstSystem_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;